# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    association_types: Tipovi asocijacija
                    attributes: Atributi
                    header: Katalog
                    inventory: Inventar
                    options: Opcije
                    products: Proizvodi
                configuration:
                    admin_users: Administratori
                    channels: Kanali
                    countries: Zemlje
                    currencies: Valute
                    exchange_rates: Kursna lista
                    header: Konfiguracija
                    locales: Lokalizacije
                    payment_methods: Načini plaćanja
                    shipping_categories: Kategorije slanja
                    shipping_methods: Načini dostave
                    tax_categories: Poreske kategorije
                    tax_rates: Poreske stope
                    zones: Zone
                marketing:
                    header: Marketing
                    product_reviews: Opisi proizvoda
                    promotions: Promocije
                customers:
                    customers: Kupci
                    groups: Grupe
                    header: Kupac
                sales:
                    header: Akcije
                    orders: Narudžbine
                official_support:
                    header: Zvanična podrška
                    browse_plugins: Pregledaj dodatke
                    sylius_plus: Sylius Plus
                    professional_services: Profesionalne usluge
                    find_a_partner: Pronađi partnera
